* {font-size: 100.01%;}
html {font-size: 62.5%;}
@font-face {
	font-family: 'TheSansSemiBoldItalicRegular';
	src:url('/_ui/fonts/thesasmbdit-webfont.eot?') format('embedded-opentype'),
		url('/_ui/fonts/thesasmbdit-webfont.woff') format('woff'),
		url('/_ui/fonts/thesasmbdit-webfont.ttf') format('truetype'),
		url('/_ui/fonts/thesasmbdit-webfont.svg#TheSansSemiBoldItalicRegular') format('svg');
}
body{
	margin:0;
	color:#534741;
	font:1.2em/1.416em Helvetica, Arial, sans-serif;
	background:#e8e9e7;
	min-width:1000px;
}
img{border-style:none;}
a{text-decoration:none; color: #196B85;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.w1 {
	width: 100%;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width:100%;
	position: relative;
	float: left;
	left: -50%;
	background:#fff;
}
#header{
	width:100%;
	background:url(/_ui/images/bg-header-holder.gif) no-repeat 50% 0;
	/* overflow:hidden; */
}
.header-holder{
	background:url(/_ui/images/bg-header.gif) repeat-x;
	width:100%;
}
.header-frame{
	width:940px;
	margin:0 auto;
	overflow:hidden;
}
.header-top{
	overflow:hidden;
	width: 864px;
	padding: 51px 36px 47px 47px;
}
.contact{
	float:right;
	width:356px;
	padding:18px 0 0;
}
.contact ul{
	color:#1f6f88;
	font:0.916em/1.181em Georgia, 'Times New Roman', Times, serif;
	text-transform:uppercase;
	padding:0;
	list-style:none;
	overflow:hidden;
	float:right;
	margin:0 3px 20px 0; 
	display:inline;
}
.contact li{
	float:left;
	margin:0 0 0 43px;
}
.contact li a{
	color:#1f6f88;
}
.search-form{
	overflow:hidden;
	width:356px;
}
.btn-search{
	float:left;
	background:url(/_ui/images/bg-search.gif) no-repeat;
	width:26px;
	height:30px;
	margin:0;
	padding:0;
	cursor:pointer;
	border:none;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.search-form .text{
	float:left;
	background:url(/_ui/images/bg-search.gif) no-repeat 0 -30px;
	width:326px;
	height:30px;
	overflow:hidden;
	padding:0 2px;
}
.search-form .text input{
	background:none;
	border:none;
	margin:0;
	padding:7px 6px;
	font-size:12px;
	line-height:16px;
	width:316px;
}
.logo{
	float:left;
	background:url(/_ui/images/logo.png) no-repeat;
	width:436px;
	height:110px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
	position:relative;
}
.header-bottom{
	width:100%;
	background:url(/_ui/images/bg-nav.gif) repeat-x;
	height: 54px;
}
#nav{
	padding:0;
	margin:0 auto;
	list-style:none;
	width:865px;
	/* overflow:hidden; */
	font-size:15px;
	line-height:17px;
}
#nav li{
	float:left;
	position: relative;
}
#nav a{
	float:left;
	color:#fffefe;
	padding: 19px 15px 18px;
	font-size: 12px;
}
#nav .active a,
#nav a:hover{
	text-decoration:none;
	background:#022c43;
}
.block{
	height:5px;
	width:100%;
	background:url(/_ui/images/bg-block.gif) repeat-x;
	overflow:hidden;
}
#main{
	background:#e8e9e7 url(/_ui/images/bg-main.gif) no-repeat 50% 0;
	width:100%;
	overflow:hidden;
}
.main-holder{
	width:920px;
	margin:0 auto;
	border-bottom:1px solid #c7c5c5;
	overflow:hidden;
	padding: 39px 0 21px 85px;
}
#content{
	float:left;
	width:380px;
}
#content h1, #sidebar h1 {
	font:2.666em/1.125em TheSansSemiBoldItalicRegular, Helvetica, sans-serif;
	color:#022d45;
	margin:0 0 33px;
}
#content p{
	margin:0 0 16px;
}
#content h2{
	font:2em/1.166em TheSansSemiBoldItalicRegular, Helvetica, sans-serif;
	color:#156983;
	margin:0 0 24px;
}
#content h3{
	font:1em/1.25em TheSansSemiBoldItalicRegular, Helvetica, sans-serif;
	color:#333;
	margin:0 0 19px;
}
#content ul, #sidebar ul {
	padding:0;
	margin:0;
	list-style:none;
	font:1em/1.416em TheSansSemiBoldItalicRegular, Helvetica, sans-serif;
}
#content li, #sidebar li {
	margin:0 0 16px;
}
#content li span, #sidebar li span {
	background:url(/_ui/images/bullet-content.gif) no-repeat 0 7px;
	padding-left: 18px;
}
#sidebar{
	float:right;
	width:495px;
}
#sidebar .post{
	border-top:1px solid #c7c5c5;
	padding: 0px 0 22px;
	width:500px;
	overflow:hidden;
	color:#000;
    margin: 14px 0 0 0;
}
#sidebar .post-news{
	padding:0 0 74px;
}
.post .heading{
	overflow:hidden;
	height:1%;
}
.post em.date{
	font-weight:bold;
	font-style:normal;
}
.post strong.author{
	font-weight:normal;
}
.post .holder{
	padding: 13px 0 16px 13px;
}
.post .title{
	margin:0 0 5px;
	line-height:17px;
}
.post h3{
	font-size:2em;
	line-height:26px;
	color:#156983;
	margin:0;
}
.post h3 a{
	color:#156983;
}
.post ul{
	padding:0;
	margin:0;
	list-style:none;
	line-height:16px;
}
.post li{
	padding:0 0 14px;
}
.post li span{
	display:block;
}
.post .frame{
	width:250px;
	float:left;
}
.post h4{
	margin:0;
	font-size:1em;
	line-height:14px;
	color:#000;
}
#sidebar .post h2{
	font-size:0.833em;
	line-height:33px;
	height:37px;
	color:#a9a9a9;
	background:url(/_ui/images/bg-title.png) repeat-x;
	margin:0;
	padding: 0 32px 0 11px;
	float:left;
	overflow:hidden;
}
#footer{
	width:100%;
	overflow:hidden;
}
.footer-holder{
	width:920px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 0 85px;
}
.footer-top{
	background:#fff;
	padding:40px 0 32px;
	width:920px;
	overflow:hidden;
}
.sign-form{
	float:left;
	width:387px;
}
.sign-form .text{
	background:url(/_ui/images/bg-search.gif) no-repeat 0 -92px;
	width:268px;
	height:32px;
	float:left;
	padding:0 2px;
}
.sign-form .sign-field{
	border:none;
	background:none;
	margin:0;
	padding:8px 6px;
	width:256px;
	color:#534741;
	font-size:12px;
	line-height:14px;
}
.sign-form .btn-sign{
	background:url(/_ui/images/bg-search.gif) no-repeat 0 -60px;
	width:115px;
	height:32px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:0;
	text-indent:-9999px;
	cursor:pointer;
	overflow:hidden;
	float:left;
	border:none;
}
.footer-bottom{
	background:#14586e url(/_ui/images/bg-footer-bottom.gif) no-repeat 50% 0;
	width:100%;
	padding:28px 0 125px;
	overflow:hidden;
}
.footer-bottom .holder{
	float:left;
	width:400px;
}
.footer-bottom ul{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	width:188px;
	font-size:1.166em;
	line-height:1.571em;
	color:#fffefe;
}
.footer-bottom ul a{
	color:#fffefe;
}
.footer-bottom .frame{
	width:845px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 0 7px;
}
.footer-bottom .inform{
	float:right;
	width:355px;
	padding:62px 0 0 80px;
	font:italic 1em/1.833em Georgia, 'Times New Roman', Times, serif;
	color:#fff;
	background:url(/_ui/images/img1.gif) no-repeat 0 69px;
}
.footer-bottom .inform p{
	margin:0;
}
.footer-logo{
	background:url(/_ui/images/footer-logo.png) no-repeat;
	width:106px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 0 38px;
}
.footer-logo a{
	display:block;
	height:100%;
	position:relative;
}
.secondary {
    width: 424px;
}
.events {
    width: 740px;
}
.events td {
    vertical-align: top;
    line-height: 20px;
    padding: 0 0 32px;
}
#search-results {
    font-size: 13px;
    padding: 0;
    line-height: 21px;
    width: 700px;
}
#search-results p {
    margin: 20px 0;
}
#search-results p a {
    font-size: 16px;
    text-decoration: underline;
}
span.caps {
    padding:  0 !important;
    background:  none !important;
}
.events td img { margin-right: 20px; }

div.error, div.success, div.warning { font-size: 14px; color: #cc0000; line-height: 20px; background-color: #ffeeee; border: 1px solid #ff0000; border-right: none; border-left: none; padding: 5px 10px; margin: 10px 0px; }
div.success { color: #008800; border: 1px solid #00aa00; border-right: none; border-left: none; background-color: #eeffee; }
div.warning { background-color: #FFFFE4; color: #7D052C; border: 1px solid #7D052C; border-right: none; border-left: none; }
div.warning.alt { background-color: #FFC20E; color: #330000; border: 1px solid #7D052C; border-right: none; border-left: none; font-weight: bold; text-align: center; }
div.error div, div.success div, div.warning div { border: none; padding: 0 0 0 10px; margin: 5px 0 }
div.success a { color: #000; text-decoration: underline; }

#nav li ul {
    display: block;
    position: absolute;
    padding: 0px 0 0 0;
    top: 53px;
    z-index: 999;
    background: #022C43;
}

#nav li ul li {
    float: none;
    width: 270px;
    clear: both;
    list-style-type: none;
    box-sizing: border-box;
}

#nav li ul li a {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

#nav li li a:hover, #nav li li.active a {
    background: #8FA85D;
}